RK-A2 - Feature #3563

Handle OpenAl API Call Errors
05/30/2024 01:36 PM - Ayanava Karmakar

Status: Closed
Priority: High
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/30/2024

100%
0.25 hour
0.00 hour

Description

show the response from BE to the user only when both cases are true: a) status code is 200 b) response is not empty

otherwise, show "Something went wrong! Please try again later!" to the user

History

#1 - 05/30/2024 01:38 PM - Ayanava Karmakar

- Description updated

#2 - 05/31/2024 04:37 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Priority changed from Normal to High

#3 - 05/31/2024 04:57 AM - Dewakar Chaubey

- Status changed from New to In Progress

#4 - 05/31/2024 05:55 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 05/31/2024 06:06 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#6 - 05/31/2024 01:11 PM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#7 - 09/23/2024 07:41 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

#8 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
